table.statusInfo { font-size: inherit; }
table.statusInfo th { border-bottom: 1px solid #777777; text-align: left; vertical-align: top; }
table.statusInfo td { text-align: right; }
table.statusInfo td.statusOK, table.statusInfo td.statusWARNING, table.statusInfo td.statusCRITICAL { border: 0; text-align: center; }
table.statusInfo td.statusOK { background-color: #88d066; }
table.statusInfo td.statusWARNING { background-color: #ffff00; }
table.statusInfo td.statusCRITICAL { background-color: #f88888; }
